## ku-electrum-ltc 4.2.2.1-ku26-01a

=== debian/changelog ===
ku-electrum-ltc (4.2.2.1-ku26-01a) unstable; urgency=low

  * debian*/rules
    - fix: override dh_strip (removed): stripping corrupts the appimages,
	   dh_strip removes .comment and .notes section, I suppose that appimage
	   uses one of them as container of his own squashfs

  * (makefiles)
    - upd: make standards update


 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Sat, 17 Jan 2026 08:43:35 +0100

ku-electrum-ltc (4.2.2.1-ku24-03a) unstable; urgency=low

  * ku/distros
    - fix: compatible only with dadedalus

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Thu, 07 Mar 2024 07:51:15 +0100

ku-electrum-ltc (4.2.2.1-ku24-01a) unstable; urgency=low

  * 4.2.2.1
    - updated from upstream
    - del: (debian/postinst, removed) pip packages dependencies no longer needed

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Wed, 06 Mar 2024 18:41:52 +0100

ku-electrum-ltc (3.3.8.1-ku0) unstable; urgency=low

  * 3.3.8.1
    - updated from upstream

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Tue, 01 Sep 2020 19:23:25 +0200

ku-electrum-ltc (3.3.6.1-ku0) unstable; urgency=low

  * 3.3.6.1
    - updated from upstream
    - from this release we use precompiled AppImage (no more python mess!)

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Mon, 17 Jun 2019 01:15:36 +0200

ku-electrum-ltc (3.0.5.1-ku0) unstable; urgency=low

  * package created
    - 3.0.5.1 from original gitub download

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Tue, 12 Jun 2018 12:05:46 +0200
