=== debian/control ===
Source: ku-electrum-ltc
Section: contrib/net
Priority: optional
Maintainer: KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.0
Homepage: http://www.electrum-ltc.org

Package: ku-electrum-ltc
Architecture: amd64
Multi-Arch: foreign
Depends:
Suggests:
Recommends:
Replaces: 
Conflicts: 
Description: Electrum-LTC official wallet
 Wallet for Litecoin (AppImage version)
 .
 downloaded and packaged as-is from official upstream website
 by KUBiC Labs (CH)
