=== debian/rules ===
#!/usr/bin/make -f

# warning, this file will be automatically replaced when
# using ku-jtools to rebuild the package, see the original
# in ../debian.in directory

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	./get_and_extract.sh ku-electrum-ltc 4.2.2.1


# skip dh_strip, stripping corrupts the appimages
#  (dh_strip removes .comment and .notes section, I suppose that appimage
#  uses one of them as container of his own squashfs)
#
override_dh_strip:
	:
